{% extends 'pages/home.html' %}

{% block titre %} About{% endblock %}

{% block content %}

    <h1>About </h1>

<div class="jumbotron jumbotron-fluid mt-4">
    <div class="container">
        <h1 class="display-4">Fouta et Moi ! </h1>
        <p class="lead">
        Ce site vous permet de découvrir les sites touristiques du fouta, les hotels et de reserver soit un hotel ou un guide touristque.
        </p>
    </div>
</div>
{% endblock content %}